
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(opensanshebrew-regular-webfont.eot);
    src: url(opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(opensanshebrew-regular-webfont.woff) format('woff'),
    url(opensanshebrew-regular-webfont.ttf) format('truetype');
}

html {overflow-y: scroll; overflow-x: hidden;}
body {margin:0px; background:#ededed; font-family: 'Lato', sans-serif, Arial; font-weight:100; font-size:18px; font-weight:normal; color:#404040; line-height:26px;  -webkit-transition:200ms ease; -moz-transition:200ms ease;  -o-transition:200ms ease; transition:200ms ease;}
a {font-weight:normal; color:#00b3e3; transition:all 0.2s ease 0s; }
a:hover {color:#019fdb; }
OL {padding:0; margin-left:16px; margin-top:0px;}
UL {padding:0; margin-left:16px;}
p  {margin-top:0; margin-bottom:20px;}
img {border:0px;}

#skiplink {position:absolute; top:-9999px; right:calc(50% - 50px); z-index:10000; height:1px; width:1px; text-align:center; overflow:hidden;}
#skiplink:focus {top:0; width:auto; height:auto; background:#4f4f4f; color:#ffffff; display:block; padding:15px 20px; box-sizing:content-box;}

.sr-only {
 position:absolute;
 width:1px;
 height:1px;
 padding:0;
 margin:-1px;
 overflow:hidden;float:left;
 clip:rect(0, 0, 0, 0);
 border:0;
}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {margin: 5px 20px 20px 0;}
.aligncenter, div.aligncenter {  display: block; margin: 5px auto 5px auto;}
.alignright {float:right; margin: 5px 0 20px 20px;}
.alignleft {float: left; margin: 5px 20px 20px 0;}
a img.alignright {float: right; margin: 5px 0 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0;}
a img.alignleft {float: left; margin: 5px 20px 20px 0;}
a img.aligncenter { display: block; margin-left: auto; margin-right: auto}
.wp-caption {background: #fff; border: 1px solid #f0f0f0; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px; text-align: center;}
.wp-caption.alignnone {margin: 5px 20px 20px 0;}
.wp-caption.alignleft {margin: 5px 20px 20px 0;}
.wp-caption.alignright {margin: 5px 0 20px 20px;}
.wp-caption img {border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto;}
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px;}

/* Text meant only for screen readers. */
.screen-reader-text {clip: rect(1px, 1px, 1px, 1px); position: absolute !important; height: 1px; width: 1px; overflow: hidden;}
.screen-reader-text:focus { background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; color: #21759b; display: block; font-size: 14px; font-size: 0.875rem;
	font-weight: bold;	height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto; z-index: 100000; /* Above WP toolbar. */
}
.accessabilityButton {position:fixed; bottom:10px; right:10px; font-size:14px; line-height:14px; z-index: 1000000000000; background:#005e8f; width:30px; height:30px; text-align:center; border-radius:50%; opacity:0.9}
.accessabilityButton a {color:#ffffff; font-size:14px; line-height:28px;}


h1 {font-weight:100; font-size:50px; font-weight:bold; color:#10a1df; margin-top:0px; margin-bottom:30px; line-height:50px; font-style:italic;}
h2 {font-size:30px; font-weight:bold; color:#10a1df; margin-top:30px; margin-bottom:30px; line-height:32px; font-style:italic;}
h3 {font-size:22px; font-weight:bold; color:#10a1df; margin-top:0px; margin-bottom:20px; line-height:30px; font-style:italic;}
h4 {font-size:20px; font-weight:bold; color:#10a1df; margin-top:0px; margin-bottom:8px; line-height:40px; text-decoration:none;}
h5 {font-size:24px; font-weight:normal; color:#333333; margin-top:46px; margin-bottom:8px; border-bottom:#5cacd1 1px dashed; line-height:40px;}
h6 {font-size:20px; font-weight:bold; color:#333333; margin-top:0px; margin-bottom:10px; line-height:28px;}

.headerDiv {background:#11a1e0; position:fixed; top:0; left:0; z-index:1000000; float:left; width:300px; height:100%;}
.whiteDiv {background:#ffffff; min-height:500px; width:calc(100% - 300px); float:right;}

.logoDiv {cursor:pointer; padding-top:30px; text-align:center; transition:all 0.2s ease 0s; }
.logoDiv:hover {opacity:0.9;}
.mobileMenu {display:none;}
.headerMobile {display:none;}
	
.menusDiv {float:right; margin-right:20px;}
.mainMenu ul {list-style:none; list-style-image:none; padding:0; margin:26px 20px 26px 20px; width:calc(100% - 40px);}
.mainMenu ul li {padding:16px 0 16px 0; border-bottom:#ffffff 1px solid; margin-left:0px; width:100%;}
.mainMenu ul li a {font-weight:bold; font-size:18px; color:#ffffff; text-decoration:none; width:100%; cursor:pointer; display:block; text-decoration:none; text-transform:uppercase;}
.mainMenu ul li a:hover {color:#dff2fb;}
.mainMenu ul li ul {display:none; margin:12px 10px 0 10px; clear:both; float:none; width:calc(100% - 12px);}
.mainMenu ul li ul li  {border-top:#ffffff 1px solid; border-bottom:0px; padding:10px 0 10px 0; clear:both; float:none;}
.mainMenu ul li ul li a {font-weight:normal; width:100%; color:#ffffff; display:block;  text-transform:none;}
.mainMenu ul li ul li a:hover {color:#dff2fb;}

.mainMenu ul li.hebrewMenu a {font-family: 'Open Sans'; font-weight:normal; font-size:24px; }

.hebrewText {font-family: 'Open Sans'; direction:rtl;}
.hebrewTitle {font-family: 'Open Sans'; direction:rtl; font-size:32px; font-style:normal;}
.hebrewText OL {padding:0; margin-right:16px; margin-left:0; margin-top:0px;}
.hebrewText UL {padding:0; margin-right:16px; margin-left:0;}
.hebrewText h2 {font-style:normal;}
.hebrewText h3 {font-style:normal;}
.hebrewBullets li {padding-bottom:40px;}
.hebrewBullets li p {margin-bottom:0;}
.largeLink {font-size:24px; line-height:34px;}


.SocialMediaWrapper {text-align:center;}
.SocialMedia {display:inline-block; margin:o auto;  margin-top:6px; margin-bottom:7px;}
.SocialMedia ul {list-style:none; list-style-image:none; margin:0; }
.SocialMedia ul li {display:block; float:left; margin-left:6px; margin-right:6px; width:30px; height:30px; line-height:20px; padding:6px 5px 5px 5px; text-align:center; transition:all 0.4s ease 0s;
	border:#ffffff 2px solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;}
.SocialMedia ul li a {font-family:FontAwesome; font-size:20px; font-weight:normal; color:#ffffff; text-decoration:none; line-height:28px; cursor:pointer;}
.SocialMedia ul li:hover {border:#dff2fb 2px solid;}
.SocialMedia ul li:hover a {color:#dff2fb;}

.closeMenu {display:block; float:right; margin-right:10px; margin-top:10px;  line-height:18px; padding:5px 5px 5px 6px; text-align:center; transition:all 0.4s ease 0s;
	 font-family:FontAwesome; font-size:18px; font-weight:normal; color:#ffffff; text-decoration:none; line-height:18px; cursor:pointer;}
.closeMenu:hover {opacity:0.96;}

.mainDiv {margin:0 auto; padding:50px 15% 0 80px; text-align:justify;}

.innerGeneral {background: url(../images/inner.jpg) top center; height:270px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
.innerTeam {background: url(../images/inner-team.jpg) top center; height:270px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
.innerWorld {background: url(../images/inner-world.jpg) top center; height:270px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
.innerPlant {background: url(../images/inner-plant.jpg) top center; height:270px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
.innerTablets {background: url(../images/inner-tablets.jpg) top center; height:270px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
.innerFamily {background: url(../images/inner-family.jpg) top center; height:270px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
.innerBoy {background: url(../images/inner-boy.jpg) top center; height:270px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
.innerMap {height:270px;}

.homeMainText {color:#3c3c3c; padding: 0 26px 26px 26px; font-size:26px; font-weight:300; line-height:30px; font-weight:normnal; text-align:center; font-style:italic;}
.homeMainText h1 {color:#009fe3; text-transform:none; font-size:46px;}
.homeMainText p {margin-bottom:0px; margin-top:24px;}
.homeButtonWrapper {margin: 40px 0 0 0}
.homeButton {text-decoration:none; transition:all 0.4s ease 0s;}
.homeButton span {cursor:pointer; text-decoration:none; font-style:normal; background:#ff5532; color:#ffffff; font-size:20px; line-height:16px; padding: 12px 30px 12px 30px;
	-webkit-border-radius: 8px;
	-moz-border-radius:8px;
	border-radius: 8px;}
.homeButton:hover {opacity:0.8;}

.homeImage2 {margin:30px 0 30px 0 ; background: url(../images/home2.jpg) top center; height:400px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}

.homeServices {padding:0 0 0 0;}
.homeServices h3 {font-size:38px; line-height:46px; font-weight:bold; text-align:center; font-style:italic; margin-bottom:30px;}
.homeServices ul {list-style:none; list-style-image:none; margin:0;}
.homeServices ul li {transition:all 0.4s ease 0s; list-style:none; list-style-image:none; float:left; width:33%; margin: 20px 0 20px 0; text-align:center; font-style:italic; font-size:22px; line-height:28px;}
.homeServices ul li p {margin-left:20%; margin-right:20%;}

.team {padding:0px; margin:0 0 0 0;}
.team li {list-style:none; font-size:17px; line-height:26px; padding-top:30px;}
.team h2 {font-size:26px; padding-bottom:4px; margin-top:10px; margin-bottom:10px; line-height:38px; border-bottom:#c2c2c2 1px solid; color:#ff5532; font-weight:normal;}
.teamImage {float:left;}
.teamImage img {border-radius:50%; border:#efecea 6px solid;}
.teamText {float:right; width:calc(100% - 180px);}
.teamJobTitle {font-size:20px; text-transform:uppercase; margin-bottom:6px;}

.partners {list-style:none; list-style-image:none; margin:0; padding:0px; margin:0px;}
.partners li {list-style:none; margin:30px 0 30px 0; float:left; border-right:#ff5532 1px solid; }
.partners li img {margin:0 30px 0 30px;}

.therapeutic-areas {list-style:none; list-style-image:none; margin:40px 0 0 0;}
.therapeutic-areas li {transition:all 0.4s ease 0s; list-style:none; list-style-image:none; float:left; font-weight:bold; color:#5e5e5e; width:200px;  padding:12px 0 40px 60px; background:url(../images/v.png) top left no-repeat;}

.contactLeft {padding:0;}
.contactRight {padding:30px 0 0 0;}

.hebrewContactLeft {padding:0;}
.hebrewContactRight {padding:30px 0 0 0;}

.footer {background:#ededed url(../images/footer-bg.jpg) top right no-repeat; padding:120px 0 40px 0; overflow:auto;}
.footerBullets {display:block; font-size:13px; color:#6a6a6a; line-height:13px; line-height:14px;}
.footerBullets a {font-size:13px; line-height:14px; color:#6a6a6a; text-decoration:none;}
.footerBullets a:hover {opacity:0.8;}
.footerBullets ul {list-style:none; list-style-image:none; margin:0; padding:0;}
.footerBullets ul li {list-style:none; margin:0 0 10px 0 ;}	
.footerBullets ul li:nth-of-type(1) {float:left; margin:0 14px 10px 0}	
.footerBullets ul li ul li {float:left; margin:0 14px 10px 0 ; padding:0 14px 0 0 ; border-right:#5e5e5e 1px solid;}
.footerBullets ul li ul li:last-of-type { border-right:0px}
.footerBullets p {float:none; clear:both;}

.menuFooter {padding: 10px 0 0 0; display:inline-block; margin:0 auto;  text-align:center; font-size:14px; color:#ffffff } 
.menuFooter a {font-size:14px; color:#ffffff; text-decoration:none;}
.menuFooter a:hover {opacity:0.8;}
.menuFooter ul {list-style:none; list-style-image:none; margin:0; padding:0;}
.menuFooter ul li {list-style:none;}

.footerMobile {display:none;}

.contactForm label {font-weight:600;}
.contactForm label.error {color:#ff5532; padding:0 10px;}
.contactForm fieldset {padding: 0 0 18px 0; border:0px; font-weight:500;}

.contactForm span {color:#ff5532;}
.contactForm ul {list-style:none; list-style-image:none; margin:0; padding:0;}
.contactForm li {list-style:none; list-style-image:none; }

.contactForm button  { font-family: 'Lato', sans-serif, Arial, serif;  cursor:pointer; text-decoration:none; font-style:italic; font-weight:bold; background:#ff5532; color:#ffffff; font-size:20px; line-height:16px; padding:10px 40px 14px 40px;
  border-radius: 8px; border:0px;}
.contactForm button:hover {opacity:0.8;}

.contactForm input {outline:none; width:calc(100% - 16px); background:#f1f1f1; color:#454545; padding:8px; font-family: 'Lato', sans-serif, Arial, serif; font-size:16px; margin-bottom:6px; clear:both; border:#e6e4e2 1px solid;
	-webkit-border-radius: 8px;
	-moz-border-radius:8px;
	border-radius: 8px;}
.contactForm input placeholder {color:#efefef;}

.contactForm textarea {outline:none; width:calc(100% - 16px); background:#f1f1f1; color:#454545; padding:8px; font-family: 'Lato', sans-serif, Arial, serif; font-size:16px; margin-bottom:6px; clear:both; border:#e6e4e2 1px solid;
	-webkit-border-radius: 8px;
	-moz-border-radius:8px;
	border-radius: 8px;}
.contactForm textarea placeholder {color:#efefef;}

#overlayDiv {
	z-index: 1000000;
	filter: alpha(opacity=50); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	-moz-opacity: .50; /*older Mozilla*/
	-khtml-opacity: 0.5;   /*older Safari*/
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
	background:#000000;
	position:fixed; top:0px; left:0px; width:100%; height:100%;
	text-align:center;
}
#popupClose {float:right; cursor:pointer;  margin: -20px -20px 0 0;}
#popupClose:before {font-family: 'FontAwesome'; font-size:22px; font-weight:normal; content:"\f00d"; color:#00b3e3;}
#popupClose:hover {opacity:0.9}
#popupDiv {background:#ffffff;  display:inline; display:none; padding:30px; position:absolute; z-index:3330003; min-width:300px; border:#e3e3e3 1px solid; }


@media only screen and (min-width : 900px) and (max-width : 1169px)
{
	.mainDiv {padding:40px 30px 0 30px; text-align:justify;}
	.homeServices ul li {width:50%; font-size:22px; line-height:28px;}
	.homeServices ul li:nth-of-type(odd) {clear:left;}
	.homeServices ul li p {margin-left:10%; margin-right:10%;}
	.innerGeneral {height:210px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerTeam {height:210px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerWorld {height:210px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerPlant {height:210px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerTablets {height:210px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerFamily {height:210px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerBoy {height:210px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerMap {height:210px;}
	
	.therapeutic-areas li {width:calc(50% - 90px); }
}


@media only screen and (min-width : 0px) and (max-width : 899px)
{
	h1 {font-size:28px; margin-bottom:20px; line-height:32px;}
	h2 {font-size:24px; margin-top:26px; margin-bottom:26px; line-height:32px;}
	h3 {font-size:20px; margin-top:0px; margin-bottom:20px; line-height:26px;}
	
	.headerDiv {position:relative; float:none; clear:both; width:auto; height:auto;}
	.whiteDiv {min-height:none; width:auto; float:none; clear:both; }
	.logoDiv {padding:14px 0 10px 10px; float:left;}
	.logoDiv img {width:160px; height:auto;}
	.mainMenu {display:none;}
	#headerBootom {display:none;}
	.headerMobile {display:block; float:right;}
	.headerMobile ul {list-style:none; list-style-image:none; margin:0 0 0 0; }
	.headerMobile ul li {display:block; float:left; margin:38px 8px 0px 0px; width:22px; height:22px; line-height:22px; padding:4px 5px 5px 5px; text-align:center; transition:all 0.4s ease 0s;
		border:#ffffff 2px solid;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;}
	.headerMobile ul li a {font-family:FontAwesome; font-size:18px; font-weight:normal; color:#ffffff; text-decoration:none; line-height:22px; cursor:pointer;}
	.headerMobile ul li:hover {border:#dff2fb 2px solid;}
	.headerMobile ul li:hover a {color:#dff2fb;}
	.mobileMenu {display:none;}
	.mobileMenu ul {list-style:none; list-style-image:none; padding:0; margin:0 16px 0 16px; width:calc(100% - 32px);}
	.mobileMenu ul li {padding-top:8px; padding-bottom:8px; border-bottom:#ffffff 1px solid; margin-left:0px; clear:both; float:none; width:100%;}
	.mobileMenu ul li:last-of-type {border-bottom:0px; font-family: 'Open Sans';}
	.mobileMenu ul li a {font-size:16px; font-weight:bold; color:#ffffff; text-decoration:none; width:100%; cursor:pointer; display:block; text-decoration:none; text-transform:uppercase;}
	.mobileMenu ul li a:hover {color:#f7f5f6;}
	.mobileMenu ul li ul {display:none; margin:0px; margin-top:12px; margin-left:10px; clear:both; float:none; width:98%;}
	.mobileMenu ul li ul li  {border-top:#ffffff 1px solid; border-bottom:0px; padding-left:0px; clear:both; float:none;}
	.mobileMenu ul li ul li a {font-weight:normal; width:100%; color:#ffffff; display:block; text-transform:none;}
	.mobileMenu ul li ul li a:hover {color:#f7f5f6;}
	.mainDiv {padding:20px 16px 0 16px; text-align:left;}
	
	.homeMainText {padding: 0 0 0 0; font-size:20px; font-weight:300; line-height:24px;}
	.homeMainText h1 {font-size:30px;}
	.homeImage2 {margin:40px 0 20px 0 ; background: url(../images/home2.jpg) top center; height:150px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}

	.homeServices h3 {font-size:22px; line-height:24px; margin-bottom:20px;}
	.homeServices ul li {float:none; clear:both; display:block; width:auto; margin: 10px 0 30px 0; text-align:center; font-size:20px; line-height:24px;}

	.innerGeneral {height:100px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerTeam {height:100px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerWorld {height:100px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerPlant {height:100px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerTablets {height:100px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerFamily {height:100px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerBoy {height:100px; background-size: cover; -ms-background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.innerMap {height:210px;}

	.teamImage {float:none; clear:both; text-align:center;}
	.teamText {float:none; clear:both; width:auto;}
	.team h2 {font-size:20px;  padding-bottom:4px; margin-top:6px; margin-bottom:6px; line-height:24px;}
	
	.therapeutic-areas li {display:block; float:none; clear:both; width:auto; padding:12px 0 40px 60px; background:url(../images/v.png) top left no-repeat;}

	.partners li {float:none; clear:both; margin:0 0 20px 0; border-right:0px; border-bottom:#ff5532 1px solid; text-align:center;}
	.partners li img {margin:0 0 20px 0;}
	
	.hebrewTitle {font-family: 'Open Sans'; direction:rtl; font-size:24px; text-align:right;}
	.hebrewText {direction:rtl; text-align:right;}
		
  .footer {background:#ededed url(../images/footer-mobile-bg.jpg) top right no-repeat; padding:60px 0 30px 0; overflow:auto;}
  .footerBullets ul li:nth-of-type(1) {float:none; margin:0 0 6px 0 ;}	
  .footerBullets ul li ul li {float:none; clear:both; margin:0 0 6px 0 ; border-right: 0px;}
}